mysql_get_client_info(3)

  Name
mysql_get_client_info - returns client library version as string representation

  Synopsis

        #include <mysql.h>

        const char * mysql_get_client_info(void );

  Description
Returns a string representing the client library version

  Notes
To obtain the numeric value of the client library version use mysql_get_client_version(3).

  See also

•   mysql_get_client_version(3)

•   mysql_get_host_info(3)

•   mysql_get_proto_info(3)